<html lang="id">
	<head>
		<meta charset="utf-8">
		<script src="/js/jquery.js"></script>
		<script src="/js/common.js"></script>
		<script src="/js/create_account.js"></script>
	</head>
	<body>
		<form action="" method="post" id="acForm">
			<?php $this -> echoMessage(); ?>
			AccountType:<select name="account_type">
						<?php $this -> echoAccountType(); ?>
					</select><br />
			Last Name:<input type="text" name="last_name" id="last_name" value="<?php $this -> echoLastName(); ?>" /><br />
			First Name:<input type="text" name="first_name" id="first_name" value="<?php $this -> echoFirstName(); ?>" /><br />
			Email Address:<input type="text" name="email" id="email" value="<?php $this -> echoEMail(); ?>" /><br />
			Password:<input type="text" name="password" id="password" value="<?php echo $this -> getPassword(); ?>" /><br />
			Re-enter password:<input type="text" name="password_confirm" id="password_confirm" value="<?php echo $this -> getPasswordConfirm(); ?>" /><br />
			Date of Birth:<select name="birth_year"><?php $this -> dispBirthYearList($this -> getBirthYear()); ?></select>Years&nbsp;<select name="birth_month"><?php $this -> dispBirthMonthList($this -> getBirthMonth()); ?></select>Month&nbsp;<select name="birth_day"><?php $this -> dispBirthDayList($this -> getBirthDay()); ?></select>Days<br />
			Country:<input type="text" name="country" id="country" value="<?php echo $this -> getCountry(); ?>" /><br />
			State/Province:<input type="text" name="state" id="state" value="<?php echo $this -> getState(); ?>" /><br />
			City:<input type="text" name="city" id="city" value="<?php echo $this -> getCity(); ?>" /><br />
			Post Code:<input type="text" name="zip_code" id="zip_code" value="<?php echo $this -> getZipCode(); ?>" /><br />
			Address:<input type="text" name="address" id="address" value="<?php echo $this -> getAddress(); ?>" /><br />
			Telephone number:<input type="text" name="tel" id="tel" value="<?php echo $this -> getTel(); ?>" /><br />

			<input type="button" value="Confirm" onclick="actionAccount();" />

			<input type="hidden" value="input" id="type" name="type" />
			<input type="hidden" value="create_account" name="action" />
		</form>
	</body>
</html>